2020-06-07 04:38 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000838NetSurf[All Projects] Generalpublic2008-03-08 09:33
Reportersiliconowl 
Assigned ToSourceforge Import placeholder 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000838: Layout failure on Penny Arcade site
DescriptionThe iframe containing the banner advert at the head of each page is incorrectly placed such that it obscures text below. I have included a cut down version of the home page, which displays this problem. I have also included a screenshot of what I see.

This problem seems to be related to the picture of Tycho (top left) as removing it causes the iframe to be rendered where you would expect. i.e. next to the "Sponsors" image.

The original page did not validate but even after reworking it so it did this problem persisted.

This is probably a dupe of another issue but I haven't been able to track it down.
Additional Informationtlsa added a note on Sat Mar 8 09:33:33 2008

Logged In: YES
user_id=826159
Originator: NO

Now fixed, thanks for reporting.

tlsa added a note on Wed Oct 10 10:17:11 2007

Logged In: YES
user_id=826159
Originator: NO

Actually, it isn't fixed; I had ad block on.

tlsa added a note on Tue Oct 9 19:35:47 2007

Logged In: YES
user_id=826159
Originator: NO

This is fixed now.

Thanks for reporting.

Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1643693 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
+Issue History